Skip to main content
GET
/
v1
/
combos
/
quotes
Get quotes
curl --request GET \
  --url https://api.prod.polymarketexchange.com/v1/combos/quotes
{
  "quotes": [
    {
      "id": "<string>",
      "rfqId": "<string>",
      "creatorRfqUserId": "<string>",
      "symbol": "<string>",
      "qtyDecimal": "<string>",
      "price": "<string>",
      "createdTime": "2023-11-07T05:31:56Z",
      "expirationTime": "2023-11-07T05:31:56Z",
      "clientRequestId": "<string>"
    }
  ],
  "nextPageToken": "<string>",
  "eof": true
}

Query Parameters

pageSize
integer<int32>
pageToken
string
quoteId
string
rfqId
string
creatorRfqUserId
string
symbol
string
status
enum<string>
Available options:
QUOTE_STATUS_PENDING,
QUOTE_STATUS_ACCEPTED,
QUOTE_STATUS_DELETED,
QUOTE_STATUS_EXPIRED,
QUOTE_STATUS_PASSED,
QUOTE_STATUS_DONE_AWAY,
QUOTE_STATUS_PENDING_RISK,
QUOTE_STATUS_REJECTED,
QUOTE_STATUS_PENDING_END_TRADE
clientRequestId
string

Response

200 - application/json

A successful response.

quotes
object[]
nextPageToken
string
eof
boolean